PXTCOMB(1)

NAME
pxtcomb - combine set of trees from files

SYNOPSIS
pxtcomb [OPTIONS]... FILE

DESCRIPTION
Combine a set of trees from one file into a tree from another. Pass in 2 trees with `t` and `a`.

OPTIONS

-t, --treef=FILE
    reference treefile, STDIN otherwise

-a, --addtree=FILE
    alternate treefile

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2024 FePhyFoFum License GPLv3